Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::FinalBlockMerge< 2, NumThreads, K, V, NumWarpQ, Dir, Comp > Member List

This is the complete list of members for faiss::gpu::FinalBlockMerge< 2, NumThreads, K, V, NumWarpQ, Dir, Comp >, including all inherited members.

merge(K *sharedK, V *sharedV) (defined in faiss::gpu::FinalBlockMerge< 2, NumThreads, K, V, NumWarpQ, Dir, Comp >) | faiss::gpu::FinalBlockMerge< 2, NumThreads, K, V, NumWarpQ, Dir, Comp > | inline static